a
{
	color: #2275BA;
	text-decoration: none;
}

a:hover
{
	text-decoration: underline;
}

.CenterIt
{
	text-align: center;
}

.errorPageTitle
{
	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-align: right;
	margin-left: 35px;
	margin-right: 35px;
	margin-bottom: 0px;
	margin-top: 10px;
}

.errorContent
{
	background-color: #FFFFFF;
	font-family: Arial, Helvetica;
	font-size: 14px;
	color: #000000;
	display: block;
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 12px;
	margin-bottom: 12px;
	border-top: 2px solid #660000;
	border-bottom: 1px solid #999999;
	border-left: 1px solid #999999;
	border-right: 1px solid #999999;
}

.errorMainText
{
	font-family: Arial;
	font-size: 14px;
	display: block;
	width: 700px;
	margin-bottom: 0px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: #000000;
}

.errorAlert
{

	font-family: Arial;
	font-size: 16px;
	font-weight: bold;
	display: block;
	width: 700px;
	margin-bottom: 0px;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	color: red;
}